<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmUserType Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmUserType Enumeration

Visual Basic
C#
C++/CLI
Type of user passed in UserType of IEdmUserMgr10::AddUsers3.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmUserType
       Inherits System.Enum

C# |
--- | ---

    public enum EdmUserType : System.Enum

C++/CLI |
--- | ---

    public enum class EdmUserType : public System.Enum

# Members

Member | Description
--- | ---
EdmUser_Invalid | 0
EdmUser_LDAP | 3
EdmUser_PDM | 1
EdmUser_Windows | 2

# See Also

####

EPDM.Interop.epdm Namespace